Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# timespec Struct Reference

`#include <os_time.h>`

List of all members.

## Public Attributes
time_t | tv_sec
| Seconds.
long | tv_nsec
| Nanoseconds.

## Member Data Documentation

long timespec::tv_nsec

| Nanoseconds.

time_t timespec::tv_sec

| Seconds.

The documentation for this struct was generated from the following file:

- os_time.h